@charset "UTF-8";

html {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    line-height: 2.1;
    color: #241A08;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #f5deb3;
    background: url(https://basefile.akamaized.net/logiura-base-shop/69001705ef10e/aboutpage_back.jpg);
    background-size: auto;
    background-repeat: repeat;
    background-position: center;
    margin: 0;
}

section {
    padding: 50px 80px;
    position: relative;
    top: -200px;
}

a {
    text-decoration: none;
    color: #241A08;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

p {
    text-align: left;
    margin: revert;
}

::after, ::before {
    background-repeat: repeat;
    box-sizing: content-box;
}

@font-face {
    font-family: 'Tetsubin Gothic';
    src: url('https://logiura-de-company.com/sb/fonts/07鉄瓶ゴシック.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/**/


#loading,
#load {
    display: none;
}

#gallery {
    display: block;
}

#loading img {
    width: 300px;
    margin: auto;
}

#loading p {
    position: relative;
    font-size: 30px;
    color: #fff;
    font-family: ads-hikari, sans-serif;
    font-weight: 500;
    text-align: center;
    margin: 0 auto;
    top: -20px;
}

#load {
    width: 100vw;
    height: 100vh !important;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #000;
}

.loader {
    position: relative;
    top: 40%;
    margin: 0;
    padding: 0;
}

.loader img {
    width: 200px;
}

@keyframes loading {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.8);
    }
}

/* Hide Loading Block */
.loaded {
    opacity: 0;
    visibility: hidden;
}

/* Contents Styling */

.gallery {
    display: grid;
    gap: .5rem;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

@media screen and (max-width: 414px) {
    #loading img {
        width: 250px;
    }

    #loading .loader p {
        font-size: 18px;
    }
}

/**/

header {
    z-index: 100;
}

header .inner {
    height: 250px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: auto;
}

header .logo {
    position: absolute;
    left: 50px;
    background: url(https://basefile.akamaized.net/logiura-base-shop/69001705ef10e/aboutpage_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px;
    z-index: 100;
}

header .logo img {
    width: 300px;
}

#nav-toggle {
    position: fixed;
    box-sizing: content-box;
    right: 110px;
    display: block;
    height: 32px;
    cursor: pointer;
    border-radius: 50%;
    padding: 20px;
    background-color: #000;
    z-index: 100;
}

#nav-toggle>div {
    position: relative;
    width: 30px;
}

#nav-toggle>div span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .3s ease, top .5s ease;
}

#nav-toggle>div span:nth-child(1) {
    top: 0;
}

#nav-toggle>div span:nth-child(2) {
    top: 14px;
}

#nav-toggle>div span:nth-child(3) {
    top: 28px;
}

.open #nav-toggle>div span:nth-child(1) {
    top: 15px;
    transform: rotate(45deg);
}

.open #nav-toggle>div span:nth-child(2) {
    width: 0;
}

.open #nav-toggle>div span:nth-child(3) {
    top: 15px;
    transform: rotate(-45deg);
}

.header-nav {
    position: fixed;
    width: 40%;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    margin: 0;
    z-index: 99;
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: unset;
    transform: translateX(100%);
    transition: transform 1s ease;
    background-color: #f5deb3;
    background: url(https://basefile.akamaized.net/logiura-base-shop/69001705ef10e/aboutpage_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.open .header-nav {
    transform: translateX(0);
}

.header-nav .gnav {
    padding: 150px 110px 0;
}

.header-nav li {
    text-align: left;
    display: flex;
    align-items: center;
}

.header-nav .gnav a {
    font-family: "Kaisei Decol", serif;
    font-size: 20px;
    font-weight: 600;
}

.header-nav .gnav a:hover {
    color: #c9171e;
}

.header-nav .gnav span {
    padding-left: 5px;
}

.header-nav i {
    font-size: 20px;
}

.header-nav i:hover {
    color: #c9171e;
}

.header-nav .sns_blk {
    padding-top: 20px;
}

.header-nav .sns_blk a i {
    font-size: 30px;
}

@media screen and (max-width: 1024px) {
    header .logo {
        left: 50px;
    }

    #nav-toggle {
        right: 50px;
    }

    .header-nav {
        width: 50%;
    }

    .header-nav .gnav {
        padding: 150px 50px 0;
    }
}

@media screen and (max-width: 769px) {

    section {
        padding: 50px 20px;
    }

    header .logo {
        left: 10px;
    }

    header .logo img {
        width: 250px;
    }

    #nav-toggle {
        right: 20px;
    }

    .header-nav {
        width: 70%;
    }

}

@media screen and (max-width: 414px) {

    section {
        top: -150px;
    }

    header .inner {
        height: 150px;
    }

    header .logo {
        left: 3px;
    }

    header .logo img {
        width: 200px;
    }

    #nav-toggle {
        right: 10px;
    }

    .header-nav {
        width: 90%;
    }

    .header-nav .gnav {
        padding: 140px 20px 0;
    }

    .header-nav .gnav a {
        font-size: 18px;
    }

    .header-nav .gnav .sns_blk a {
        font-size: 24px;
    }
}

footer {
    padding-top: 50px;
    background-color: #241A08;
    color: #fff;
}

footer .wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: auto;
}

footer .left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

footer .logo img {
    width: 200px;
}

footer .address p {
    line-height: 20px;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 2px;
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    color: #fff;
}

footer .address a {
    font-family: "Zen Maru Gothic", sans-serif;
    color: #fff;
    font-weight: 600;

}

footer .right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

footer .right img {
    width: 30px;
    margin: 5px;
}

footer .copyright {
    text-align: center;
    font-size: 14px;
    margin-bottom: 0;
    font-family: "Zen Maru Gothic", sans-serif;
}

@media screen and (max-width: 414px) {

    footer .wrapper {
        display: block;
    }

    footer .logo {
        margin: auto;
    }

    footer .address p {
        font-size: 14px;
    }

    footer .right {
        justify-content: center;
        padding-top: 20px;
    }

}

#kv .slick-slide {
    display: flex;
    justify-content: center;
    width: 90%;
}

#kv .slick-slide img {
    width: 90%;
    margin: auto;
}

#kv .sp {
    display: none;
}

@media screen and (max-width: 1024px) {
    #kv .slick-slide img {
        width: 100%;
    }
}

@media screen and (max-width: 769px) {
    #kv {
        padding: 30px 20px;
    }
}

@media screen and (max-width: 500px) {

    #kv {
        padding: 80px 20px 0px;
    }

    #kv .pc {
        display: none;
    }

    #kv .sp {
        display: block;
    }

}

#news {
    width: 80%;
    margin: auto;
    padding: 50px 0;
}

#news h3 {
    font-family: 'Tetsubin Gothic';
    font-size: 40px;
    text-align: left;
}

#news h3 .fc {
    font-family: ads-hikari, sans-serif;
}

#news .btn {
    text-align: right;
}

#news .btn a {
    font-family: "Kaisei Decol", serif;
    background-color: #241A08;
    color: #fff;
    font-size: 20px;
    padding: 10px 20px;
}

#news .btn a:hover {
    background-color: #fff;
    color: #241A08;
    font-weight: 600;
}

#news .wp_blk {
    padding: 20px 0 0;
}

#news .wp_news_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 5px 0;
}

#news .wp_blk li {
    position: relative;
    width: 27%;
    margin: 10px;
    text-align: left;
}

#news .wp_news_link::after {
    content: "";
    display: block;
    width: 27%;
    height: 0;
    margin: 10px;
}

#news .wp_news_link::before {
    content: "";
    display: block;
    width: 27%;
    height: 0;
    order: 1;
    margin: 10px;
}

#news .wp_news_link li img {
    width: 100%;
    height: auto;
}

#news .wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#news date {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 600;
}

#news .category {
    width: 60px;
    color: #fff;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    border-radius: 20px;
    text-align: center;
    font-size: 13px;
    margin: 0 0 0 5px;
}

#news li a {
    text-align: left;
    font-size: 18px;
    font-weight: 600;
}

#news li a:hover {
    color: #c9171e;
}

#news li .title {
    height: 80px;
}

@media screen and (max-width: 769px) {

    #news {
        padding: 0 20px;
        width: 100%;
    }

    #news h3 {
        font-size: 30px;
    }

}

@media screen and (max-width: 500px) {

    #news {
        padding: 0px 20px;
    }

    #news h3 {
        font-size: 24px;
        font-weight: 500;
    }

    #news .wp_blk {
        padding: 0;
    }

    #news .wp_blk li {
        width: 100%;
    }

    #news li a {
        font-size: 16px;
    }

    #news date {
        font-size: 14px;
    }

    #news .category {
        margin: 0 0 0 5px;
    }

    #news li .title {
        height: 30px;
    }
}

#concept {
    padding: 150px 0;
}

#concept h1 {
    padding-bottom: 100px;
}

#concept .wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#concept .img img {
    width: 500px;
}

#concept .text {
    padding-left: 50px;
}

#concept .text p {
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
}

#concept .text .fc {
    font-family: ads-ayumin, sans-serif;
    font-weight: 400 !important;
    font-size: 28px;
    color: #FF0002;
}

@media screen and (max-width: 1024px) {

    #concept h1 img {
        width: 80%;
    }

    #concept .img img {
        width: 350px;
    }

    #concept .text {
        padding-left: 20px;
    }

    #concept .text p {
        font-size: 20px;
    }
}


@media screen and (max-width: 769px) {

    #concept .img img {
        width: 300px;
    }

    #concept .text {
        padding-top: 50px;
        padding-left: 10px;
    }

    #concept .text p {
        font-size: 18px;
    }

    #concept .text .fc {
        font-size: 24px;
    }
}


@media screen and (max-width: 576px) {

    #concept {
        padding: 100px 0;
    }

    #concept h1 {
        padding-bottom: 30px;
    }

    #concept h1 img {
        width: 90%;
    }

    #concept .text {
        padding-top: 20px;
    }

    #concept .text p {
        font-size: 16px;
        line-height: 35px;
    }

    #concept .text .fc {
        font-size: 20px;
    }
}


#story {
    position: relative;
    margin: 150px auto;
}

#story .story_bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
    z-index: -1;
}

#story h3 {
    font-family: ads-hikari, sans-serif;
    font-weight: 500;
    font-size: 32px;
}

#story .cc {
    color: #FF0002;
}

#story p {
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}

#story h2 {
    font-size: 40px;
    font-family: ads-hikari, sans-serif;
    padding-bottom: 50px;
}

#story .movie {
    width: 50%;
    aspect-ratio: 16 / 9;
    margin: auto;
}

#story .movie iframe {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1024px) {
    #story .story_bg {
        height: 100%;
    }

    #story .movie {
        width: 70%;
    }
}

@media screen and (max-width: 769px) {

    #story h3 {
        font-size: 28px;
    }

    #story p {
        font-size: 16px;
    }

    #story h2 {
        font-size: 30px;
    }

    #story .movie {
        width: 80%;
    }
}

@media screen and (max-width: 414px) {

    #story {
        margin: 50px auto;
    }

    #story h3 {
        font-size: 24px;
    }

    #story h2 {
        font-size: 24px;
    }

    #story .movie {
        width: 90%;
    }
}

#service {
    padding: 150px 0;
}

#service .wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 50px 0;
}

#service .item {
    margin: 10px;
}

#service .item .img {
    width: 300px;
    height: 300px;
    box-shadow: 8px 8px #241A08;
    margin: auto;
}

#service .item img {
    width: 300px;
    height: 300px;
}

#service .text {
    padding: 20px;
    margin: 20px 10px;
    position: relative;
}

#service .text h4 img {
    width: 150px;
    height: auto;
}

#service .text p {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
}

@media screen and (max-width: 1060px) {

    #service .item {
        margin: 0;
    }

    #service .item .img {
        width: 200px;
        height: 200px;
    }

    #service .item img {
        width: 200px;
        height: 200px;
    }

    #service .text {
        padding: 10px;
    }
}

@media screen and (max-width: 960px) {

    #service .text p {
        width: 200px;
        border-collapse: collapse;
    }
}

@media screen and (max-width: 715px) {

    #service .wrapper {
        display: block;
    }

    #service h3 img {
        width: 90%;
    }

    #service .item .text p {
        width: 100%;
    }

}

#floormap {
    margin-bottom: 200px;
}

#floormap h3 {
    display: flex;
    align-items: center;
    justify-content: center;
}

/*
#floormap .toggle-btn {
    cursor: pointer;
}*/

#floormap .hidden-content {
    /* display: none;*/
    color: #fff;
    width: 700px;
    margin: auto;
    padding: 20px;
}

#floormap .hidden-content p {
    text-align: center;
    font-family: ads-hikari, sans-serif;
    font-size: 18px;
}

#floormap .sp {
    display: none;
}

#floormap .hidden-content img {
    width: 100%;
}

@media screen and (max-width: 960px) {
    #floormap .hidden-content {
        width: 80%;
    }
}

@media screen and (max-width: 562px) {
    #floormap .hidden-content {
        width: 90%;
    }

    #floormap .pc {
        display: none;
    }

    #floormap .sp {
        display: block;
    }
}

@media screen and (max-width: 500px) {


    #floormap h4 img {
        width: 80%;
    }

    #floormap h3 img {
        width: 100%;
    }

    #floormap .hidden-content {
        width: 100%;
        padding: 20px 0 0;
    }


}

#target {
    background: url(https://logiura-de-company.com/sb/images/Ellipse.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0;
}

#target .item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#target .item img {
    height: 40px;
}

#target h3 {
    font-size: 26px;
    font-weight: 600;
    font-family: 'Tetsubin Gothic';
}

#target .group {
    padding: 30px 0 50px;
}

#target p {
    font-size: 18px;
    font-weight: 600;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: 10px;
    padding-left: 10px;
}

#target h4 {
    font-family: 'Tetsubin Gothic';
    font-size: 30px;
    font-weight: 600;
}

#target .sp {
    display: none;
}

@media screen and (max-width: 769px) {

    #target h3 {
        font-size: 20px;
    }

    #target p {
        font-size: 16px;
    }

    #target .item img {
        height: 30px;
    }

    #target h4 {
        font-size: 24px;
    }

    #target .pc {
        display: none;
    }

    #target .sp {
        display: block;
    }
}

@media screen and (max-width: 414px) {

    #target .group {
        padding: 20px 0;
    }

    #target .item img {
        height: 20px;
    }

    #target .item p {
        font-size: 15px;
    }


}

#contact {
    background: url(https://logiura-de-company.com/sb/images/contact_back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 250px auto 200px;
}

#contact .group {
    background: url(https://logiura-de-company.com/sb/images/contact_back_2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}

#contact .group h4 {
    font-size: 36px;
}

#contact .group .item p {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 35px;
}

#contact .group .form a {
    color: #fff;
    background-color: #c9171e;
    border-radius: 50px;
    padding: 10px 80px;
    font-size: 24px;
    font-weight: 600;
}


#contact .group .form a:hover {
    background-color: #fff;
    color: #c9171e;
}

#contact .sp {
    display: none;
}

@media screen and (max-width: 769px) {

    #contact .group h4 {
        font-size: 30px;
    }

    #contact .group .item p {
        font-size: 16px;
    }
}

@media screen and (max-width: 500px) {
    #contact .group {
        padding: 30px 20px;
    }

    #contact .group h4 {
        font-size: 24px;
    }

    #contact .group .form a {
        font-size: 20px;
        padding: 10px 30px;
    }

    #contact .pc {
        display: none;
    }

    #contact .group .item .sp {
        display: block;
        line-height: 25px;
    }
}

#map {
    margin: 200px auto;
}

#map .fa-solid.fa-map-location-dot {
    font-size: 30px;
}

#map h3 {
    display: flex;
    align-items: center;
    justify-content: center;
}

#map .wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}

#map .googlemap {
    width: 40%;
}

#map .text {
    background: url(https://logiura-de-company.com/sb/images/map_back_pc.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 50%;
    z-index: -1;
}

#map .text ul {
    padding: 20px;
    margin: 20px;
}

#map .text li {
    text-align: left;
    font-weight: 600;
    line-height: 25px;
    margin-right: 50px;
    width: 380px;
    font-family: "Zen Maru Gothic", sans-serif;
}

#map .text li .fc {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
}

#map .text li:first-child {
    margin-top: 20px;
}

#map .text li:last-child {
    margin-bottom: 20px;
}

/*
#map .text li:nth-child(2),
#map .text li:nth-child(4),
#map .text li:nth-child(6),
#map .text li:nth-child(8),
#map .text li:nth-child(10) {
    border-bottom: #241A08 solid 1px;
}*/

@media screen and (max-width: 1024px) {

    #map .wrapper {
        display: block;
    }

    #map .googlemap {
        width: 500px;
        margin: auto;
    }

    #map .text {
        width: 500px;
        margin: 30px auto 0;
        background: url(https://logiura-de-company.com/sb/images/map_back_pc.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
}

@media screen and (max-width: 486px) {

    #map .googlemap {
        width: 100%;
    }

    #map .text {
        width: 100%;
    }

    #map .text ul {
        padding: 10px;
    }

}

@media screen and (max-width: 448px) {

    #map {
        margin: 100px auto;
    }

    #map h3 img {
        width: 80%;
    }

    #map .wrapper {
        display: block;
    }

    #map .googlemap {
        width: 100%;
    }

    #map .text {
        width: 100%;
        margin-top: 30px;
        background: url(https://logiura-de-company.com/sb/images/map_back_sp.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    #map .text ul {
        padding: 20px;
    }

    #map .text li {
        font-size: 14px;
        width: 95%;
    }
}

#ig .fa-solid.fa-bullhorn {
    font-size: 30px;
}

#ig .wp_blk {
    width: 80%;
    margin: auto;
}

@media screen and (max-width: 769px) {

    #ig h3 img {
        width: 100%;
    }
}

@media screen and (max-width: 414px) {

    #ig .wp_blk {
        width: 100%;
    }
}

/**/
#info {
    top: -100px;
}

#info .sp {
    display: none;
}

#info h4 {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
}

#info p {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

#info table {
    margin: 50px auto;
}

#info th {
    text-align: left;
    font-weight: 600;
    vertical-align: top;
}

#info td {
    text-align: left;
    padding: 10px 0 10px 20px;
}

#info #message_type, #info input, #info #message {
    background-color: #fff;
    border: none;
    width: 350px;
    border-radius: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
}

#info #message_type, #info input {
    height: 50px;
}

#info #message {
    height: 150px;
    padding: 10px;
}

#info .btn input {
    background-color: #241A08;
    border-radius: 50px;
    width: 300px;
    color: #fff;
    font-weight: 500;
    border: #241A08 solid 2px;
}

#info .btn input:hover {
    background-color: #fff;
    color: #241A08;
}

#info .error_m {
    font-size: 13px;
    text-align: left;
    font-weight: 500;
    color: #FF0002;
}

#info label.note::after {
    content: "必須";
    color: #fff;
    background-color: #f00;
    font-size: 12px;
    margin-left: 8px;
    padding: 3px 10px;
    border-radius: 50px;
}

@media screen and (max-width: 769px) {

    #info table tr, #info table th, #info table td {
        text-align: left;
        margin: auto;
        display: block;
        border-collapse: collapse;
    }

}

@media screen and (max-width: 500px) {

    #info {
        top: -50px;
    }

    #info h4 {
        font-size: 24px;
    }

    #info .pc {
        display: none;
    }

    #info .sp {
        display: block;
    }

    #info p {
        font-size: 14px;
    }

    #info #message_type, #info input, #info #message {
        width: 300px;
    }

    #info td {
        padding-left: 0;
    }
}

#confirm {
    top: -100px;
}

#confirm .sp {
    display: none;
}

#confirm h4 {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
}

#confirm p {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

#confirm table {
    margin: 50px auto;
}

#confirm th {
    text-align: left;
}

#confirm td {
    padding-left: 20px;
}

#confirm td p {
    text-align: left;
    width: 350px;
    word-wrap: break-word;
}

#confirm .button_b {
    border: none;
    background-color: #c3c3c3;
    padding: 10px 20px;
}

#confirm .button_s {
    border: none;
    background-color: #241A08;
    color: #fff;
    padding: 10px 20px;
}

#confirm .button_b:hover,
#confirm .button_s:hover {
    opacity: 0.8;
}


@media screen and (max-width: 500px) {

    #confirm {
        top: -50px;
    }

    #confirm h4 {
        font-size: 24px;
    }

    #confirm .pc {
        display: none;
    }

    #confirm .sp {
        display: block;
    }

    #confirm p {
        font-size: 14px;
    }

    #confirm table {
        margin: 50px auto;
        width: 300px;
    }

    #confirm table tr, #confirm table th, #confirm table td {
        text-align: left;
        margin: auto;
        display: block;
        border-collapse: collapse;
    }

    #confirm td {
        padding-left: 0;
    }

    #confirm td p {
        width: 300px;
    }
}

#thanks {
    top: -100px;
}

#thanks .sp {
    display: none;
}

#thanks h4 {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
}

#thanks p {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

#thanks .btn_blk {
    margin: 50px auto;
}

#thanks .btn_blk a {
    background-color: #241A08;
    border-radius: 50px;
    width: 300px;
    color: #fff;
    font-weight: 500;
    border: #241A08 solid 2px;
    padding: 10px 20px;
}

#thanks .btn_blk a:hover {
    background-color: #fff;
    color: #241A08;
}

@media screen and (max-width: 500px) {

    #thanks {
        top: -50px;
    }

    #thanks h4 {
        font-size: 24px;
    }

    #thanks .pc {
        display: none;
    }

    #thanks .sp {
        display: block;
    }

    #thanks p {
        font-size: 14px;
    }
}

#cs p {
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    font-family: ads-hikari, sans-serif;
    padding-top: 200px;
}